Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::CAPTION Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::CAPTION:
[legend]
Collaboration diagram for HTML::CAPTION:
[legend]

List of all members.

## Public Member Functions

| CAPTION (std::ostream &stream)

## Detailed Description

Definition at line 96 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::CAPTION::CAPTION | ( | std::ostream & | stream | ) | `[inline]`

Definition at line 99 of file HtmlBuilder.h.

    00100   : TAG( "CAPTION", stream ) {}

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h